[INFO]
name = Ulu Karagita
physics = gravel
author = Marko Kytomaki/Tango Team
version = 1.1
date = 27.4.2022
comment = Fictional Safari Rally stage. Pacenotes by Team Sumppu.
splashscreen = ulu_karagita.jpg
particles = Maps\PS_USA
countrycode = KE
length = 8.7